python-matplotlib

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
84
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
<input type="hidden" name="tracked__present" value="1"/>
Manual priority
Skip resolution
<input type="hidden" name="skip_resolution__present" value="1"/>
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

python3-pikepdf
2.5.2-1.fc34
2.6.0-1.fc34
1
systemd-libs
248~rc1-1.fc34
248~rc2-1.fc34
2
python-rpm-macros
3.9-34.fc34
3.9-35.fc34
2
python3-rpm-macros
3.9-34.fc34
3.9-35.fc34
2
gtkmm30
3.24.3-2.fc34
3.24.4-1.fc34
2
libinput
1.16.902-1.fc34
1.17.0-1.fc34
3
nss
3.60.1-5.fc34
3.62.0-1.fc34
3
at-spi2-core
2.39.90-1.fc34
2.39.90.1-1.fc34
3
python-srpm-macros
3.9-34.fc34
3.9-35.fc34
3
nspr
4.29.0-12.fc34
4.29.0-13.fc34
3
langpacks-core-font-en
3.0-11.fc34
3.0-12.fc34
3
nss-softokn
3.60.1-5.fc34
3.62.0-1.fc34
4
nss-util
3.60.1-5.fc34
3.62.0-1.fc34
4
nss-sysinit
3.60.1-5.fc34
3.62.0-1.fc34
4
systemd
248~rc1-1.fc34
248~rc2-1.fc34
B
systemd-pam
248~rc1-1.fc34
248~rc2-1.fc34
B
nss-softokn-freebl
3.60.1-5.fc34
3.62.0-1.fc34
B
systemd-rpm-macros
248~rc1-1.fc34
248~rc2-1.fc34
B
binutils
2.35.1-37.fc34
2.35.1-38.fc34
2
systemd-libs
247.3-3.fc34
248~rc1-1.fc34
2
binutils-gold
2.35.1-37.fc34
2.35.1-38.fc34
3
libcbor
0.7.0-3.fc34
LibRaw
0.20.2-2.fc34
openexr-libs
2.5.4-4.fc34
jasper-libs
2.0.25-1.fc34
ImageMagick
1:6.9.11.27-3.fc34
graphviz
2.44.0-17.fc34
xorg-x11-fonts-ISO8859-1-100dpi
7.5-27.fc34
fftw-libs-double
3.3.8-10.fc34
systemd-rpm-macros
247.3-3.fc34
248~rc1-1.fc34
B
libwmf-lite
0.2.12-5.fc34
perl-Compress-Raw-Bzip2
2.101-1.fc34
2.101-3.fc34
B
liblqr-1
0.4.2-16.fc34
xorg-x11-font-utils
1:7.5-49.fc34
libfido2
1.6.0-2.fc34
systemd-pam
247.3-3.fc34
248~rc1-1.fc34
B
gts
0.7.6-39.20121130.fc34
systemd
247.3-3.fc34
248~rc1-1.fc34
B
gtk2
2.24.33-4.fc34
lasi
1.1.3-6.fc34
netpbm
10.93.00-1.fc34
perl-Compress-Raw-Zlib
2.101-2.fc34
2.101-3.fc34
B
ImageMagick-libs
1:6.9.11.27-3.fc34
python3-devel
3.9.1-5.fc34
3.9.2-1.fc34
1
python3-tkinter
3.9.1-5.fc34
3.9.2-1.fc34
1
python3-qt5
5.15.0-7.fc34
5.15.0-8.fc34
1
cairomm
1.14.2-7.fc34
1.14.2-8.fc34
2
binutils
2.35.1-36.fc34
2.35.1-37.fc34
2
python3-libs
3.9.1-5.fc34
3.9.2-1.fc34
2
python3-qt5-base
5.15.0-7.fc34
5.15.0-8.fc34
2
python3
3.9.1-5.fc34
3.9.2-1.fc34
2
mesa-libGL
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
3
libxcrypt-devel
4.4.17-2.fc34
4.4.18-1.fc34
3
mesa-libgbm
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
3
binutils-gold
2.35.1-36.fc34
2.35.1-37.fc34
3
python-qt5-rpm-macros
5.15.0-7.fc34
5.15.0-8.fc34
3
SDL2
2.0.14-2.fc34
2.0.14-3.fc34
3
langpacks-core-font-en
3.0-9.fc34
3.0-11.fc34
3
libxcrypt
4.4.17-2.fc34
4.4.18-1.fc34
3
libusbx
1.0.23-3.fc34
1.0.24-2.fc34
4
libsndfile
1.0.31-2.fc34
1.0.31-3.fc34
4
mesa-libEGL
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
4
mesa-libglapi
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
4
flac-libs
1.3.3-7.fc34
B
annobin
9.60-1.fc34
9.61-1.fc34
B
perl-IO-Compress
2.100-2.fc34
2.101-1.fc34
B
perl-Compress-Raw-Zlib
2.100-2.fc34
2.101-2.fc34
B
perl-HTTP-Message
6.27-2.fc34
6.28-1.fc34
B
device-mapper
1.02.173-2.fc34
1.02.175-1.fc34
B
perl-JSON
4.03-2.fc34
4.03-3.fc34
B
groff-base
1.22.4-5.fc34
1.22.4-6.fc34
B
perl-Module-CoreList
1:5.20210123-2.fc34
1:5.20210220-1.fc34
B
xorg-x11-font-utils
1:7.5-48.fc34
1:7.5-49.fc34
B
mesa-vulkan-drivers
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
B
device-mapper-libs
1.02.173-2.fc34
1.02.175-1.fc34
B
perl-Compress-Raw-Bzip2
2.100-2.fc34
2.101-1.fc34
B
gtk3
3.24.25-2.fc34
3.24.25-3.fc34
1
glibc-langpack-en
2.32.9000-29.fc34
2.33-2.fc34
1
glibc
2.32.9000-29.fc34
2.33-2.fc34
2
glibc-common
2.32.9000-29.fc34
2.33-2.fc34
2
coreutils
8.32-18.fc34
8.32-19.fc34
2
python3-rpm-generators
12-1.fc34
12-2.fc34
2
binutils
2.35.1-34.fc34
2.35.1-36.fc34
2
glibc-devel
2.32.9000-29.fc34
2.33-2.fc34
2
audit-libs
3.0.1-1.fc34
3.0.1-2.fc34
2
gtk-update-icon-cache
3.24.25-2.fc34
3.24.25-3.fc34
2
gdk-pixbuf2-modules
2.40.0-4.fc34
2.42.2-2.fc34
2
glib2
2.67.3-2.fc34
2.67.4-2.fc34
2
gdk-pixbuf2
2.40.0-4.fc34
2.42.2-2.fc34
2
cairomm
1.14.2-6.fc34
1.14.2-7.fc34
2
systemd-libs
247.3-2.fc34
247.3-3.fc34
2
make
1:4.3-4.fc34
1:4.3-5.fc34
2
pcre2
10.36-3.fc34
10.36-4.fc34
3
mesa-libGL
21.0.0~rc4-1.fc34
21.0.0~rc5-1.fc34
3
langpacks-core-font-en
3.0-8.fc34
3.0-9.fc34
3
coreutils-common
8.32-18.fc34
8.32-19.fc34
3
glib2-devel
2.67.3-2.fc34
2.67.4-2.fc34
3
glibc-minimal-langpack
2.32.9000-29.fc34
2.33-2.fc34
3
at-spi2-core
2.38.0-3.fc34
2.39.90-1.fc34
3
mesa-libgbm
21.0.0~rc4-1.fc34
21.0.0~rc5-1.fc34
3
glibc-headers-x86
2.32.9000-29.fc34
2.33-2.fc34
3
glib-networking
2.66.0-2.fc34
2.68~alpha-1.fc34
3
pcre2-utf16
10.36-3.fc34
10.36-4.fc34
3
binutils-gold
2.35.1-34.fc34
2.35.1-36.fc34
3
krb5-libs
1.19-2.fc34
1.19.1-1.fc34
3
pcre2-syntax
10.36-3.fc34
10.36-4.fc34
4
libopenmpt
0.5.4-2.fc34
0.5.5-1.fc34
4
mesa-libglapi
21.0.0~rc4-1.fc34
21.0.0~rc5-1.fc34
4
mesa-libEGL
21.0.0~rc4-1.fc34
21.0.0~rc5-1.fc34
4
gsettings-desktop-schemas
40~alpha-3.20210202git...
40~beta-1.fc34
4
pcre2-devel
10.36-3.fc34
10.36-4.fc34
B
perl-ExtUtils-MM-Utils
2:7.58-2.fc34
2:7.60-1.fc34
B
systemd-rpm-macros
247.3-2.fc34
247.3-3.fc34
B
tar
2:1.33-3.fc34
2:1.34-1.fc34
B
dbus-broker
26-2.fc34
27-2.fc34
B
pcre2-utf32
10.36-3.fc34
10.36-4.fc34
B
systemd
247.3-2.fc34
247.3-3.fc34
B
mesa-vulkan-drivers
21.0.0~rc4-1.fc34
21.0.0~rc5-1.fc34
B
systemd-pam
247.3-2.fc34
247.3-3.fc34
B
inkscape
1.0.2-1.fc34
1.0.2-2.fc34
1
pangomm
2.42.2-2.fc34
2.42.2-3.fc34
2
mpfr
4.1.0-3.fc34
4.1.0-4.fc34
2
cairomm
1.14.2-5.fc34
1.14.2-6.fc34
2
systemd-libs
247.3-1.fc34
247.3-2.fc34
2
mesa-libgbm
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
3
python-pip-wheel
21.0-1.fc34
21.0.1-1.fc34
3
avahi-libs
0.8-6.fc34
0.8-9.fc34
3
mesa-libGL
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
3
libgcrypt
1.9.1-1.fc34
1.9.2-1.fc34
3
mesa-libEGL
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
4
mesa-libglapi
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
4
systemd-rpm-macros
247.3-1.fc34
247.3-2.fc34
B
systemd
247.3-1.fc34
247.3-2.fc34
B
fedora-release-identity-basic
34-0.12
34-0.13
B
perl-LDAP
1:0.68-2.fc34
1:0.68-3.fc34
B
gdb-minimal
10.1-4.fc34
10.1-6.fc34
B
fedora-release-common
34-0.12
34-0.13
B
libedit
3.1-34.20191231cv...
3.1-35.20210216cv...
B
fedora-release
34-0.12
34-0.13
B
systemd-pam
247.3-1.fc34
247.3-2.fc34
B
mesa-vulkan-drivers
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
B
2021-02-17 19:18:35
Package dependencies resolved successfuly
2021-02-17 15:36:10
Package resolution failed
  • Problem: package inkscape-1.0.2-2.fc34.x86_64 requires libpangomm-1.4.so.1()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides cairomm1.0(x86-64) >= 1.2.2 needed by pangomm-2.42.2-3.fc34.x86_64
gtk3
3.24.25-1.fc34
3.24.25-2.fc34
1
gtk-update-icon-cache
3.24.25-1.fc34
3.24.25-2.fc34
2
cairomm
1.14.2-4.fc34
1.14.2-5.fc34
2
langpacks-core-font-en
3.0-7.fc34
3.0-8.fc34
3
xkeyboard-config
2.31-4.fc34
2.32-1.fc34
3
libinput
1.16.4-2.fc34
1.16.902-1.fc34
3
kernel-headers
5.11.0-0.rc7.git0.1....
5.11.0-1.fc34
3
qt-settings
34.0-1.fc34
34.0-2.fc34
3
crypto-policies
20210127-2.gitb21c811....
20210213-1.git5c710c0....
3
libcap
2.48-1.fc34
2.48-2.fc34
3
crypto-policies-scripts
20210127-2.gitb21c811....
20210213-1.git5c710c0....
4
perl-Business-ISBN-Data
20210112.004-1.fc34
20210112.006-1.fc34
B
Previous history